@import url('css/reset.css');

/* ------- body ------- */

body {
	color: #444;
	font-size: 14px;
	background: #d6f4fb;
	font-family: 'Arial', 'Tahoma', 'Verdana';
	margin:0px;
	border-top: 5px solid #094fa7;
}

.container {
	width: 1000px;
	margin: 0px auto;
	background: #fff;
	text-align:justify;
}
.ya-share2__list_direction_horizontal > .ya-share2__item {
    padding-left: 0;
}
.ya-share2__list_direction_horizontal > .ya-share2__item:before {
    display: none;
}
.container > section,
nav { 
	padding: 0px 20px; 
	display: inline-block;
}
.container > section {margin-top: 20px; width: 960px;}

.main {margin-top: 0px !important;}
/* ------- links ------- */

a,
article span { 
	color: #4779a6; 
	text-decoration: underline;
	cursor: pointer;
}



article span { color: #0064c1; }

a:hover,
article span:hover,
footer ul:first-child a,
nav a:hover { text-decoration: none; }

article a,
nav a {
	text-decoration: none;
	font-size: 16px;
	color:#4779a6;
}

article a { 
	color: #094fa7;
	font-weight: bold; 
}

article a:hover,
footer ul:first-child a:hover { text-decoration: underline; }

nav a:hover {}

nav a { 
border-radius:2px;
float:left;
padding: 8px 0px 4px;
	font-size: 14px;
color: #fff !important;
text-decoration: none;
width: 218px;
height: 19px;
background: -moz-linear-gradient(top,  rgba(18, 158, 198, 1) 0%,rgba(15, 135, 189, 1) 26%,rgba(12, 108, 178, 1) 67%,rgba(9, 82, 168, 1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(242,242,242,1)), color-stop(26%,rgba(233,233,233,1)), color-stop(67%,rgba(212,212,212,1)), color-stop(100%,rgba(199,199,199,1)));
	background: -webkit-linear-gradient(top,  rgba(18, 158, 198, 1) 0%,rgba(15, 135, 189, 1) 26%,rgba(12, 108, 178, 1) 67%,rgba(9, 82, 168, 1) 100%);
	background: -o-linear-gradient(top,  rgba(18, 158, 198, 1) 0%,rgba(15, 135, 189, 1) 26%,rgba(12, 108, 178, 1) 67%,rgba(9, 82, 168, 1) 100%);
	background: -ms-linear-gradient(top,  rgba(18, 158, 198, 1) 0%,rgba(15, 135, 189, 1) 26%,rgba(12, 108, 178, 1) 67%,rgba(9, 82, 168, 1) 100%);
	background: linear-gradient(to bottom, rgba(18, 158, 198, 1) 0%,rgba(15, 135, 189, 1) 26%,rgba(12, 108, 178, 1) 67%,rgba(9, 82, 168, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#c7c7c7',GradientType=0 );
position: relative;
z-index: 15;
top: -37px;
border: 1px solid #094fa7;
}
nav ul li:first-child a { padding: }
nav ul li:nth-child(2) a { padding: }
nav ul li:nth-child(3) a { padding: }
nav ul li:nth-child(4) a { padding: }
nav ul li:nth-child(5)  { margin-left:140px; }

nav ul li a:hover,
nav ul .current > span > span { 
background:  url('img/link_active.png'); 
color:#fff;
border: 0px;
width:220px;
height:21px;
}

a:visited { color: #B6C7F3; }

/* ------- typography ------- */

h1, .h1 { 
	font-size: 22px;
	color: #094fa7; 
	margin-bottom: 18px;
	display: inline-block;
	text-transform: uppercase;
	font-weight: normal;
	border-bottom-right:4px;
	width: 96%;
	text-align:left;
}

h2 {
width: 96%;
border-radius:0px 4px 4px 0px;
	font-size: 18px;
	color: #094fa7;
	padding: 7px 30px 4px 20px;
	margin: 20px 0px 10px -20px;
	font-weight: normal;
	display: inline-block;	
	text-transform: uppercase;
	text-align:left;
	/*border: 1px solid #094fa7;
	background: -moz-linear-gradient(top,  rgba(18, 158, 198, 1) 0%,rgba(15, 135, 189, 1) 26%,rgba(12, 108, 178, 1) 67%,rgba(9, 82, 168, 1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(242,242,242,1)), color-stop(26%,rgba(233,233,233,1)), color-stop(67%,rgba(212,212,212,1)), color-stop(100%,rgba(199,199,199,1)));
	background: -webkit-linear-gradient(top,  rgba(18, 158, 198, 1) 0%,rgba(15, 135, 189, 1) 26%,rgba(12, 108, 178, 1) 67%,rgba(9, 82, 168, 1) 100%);
	background: -o-linear-gradient(top,  rgba(18, 158, 198, 1) 0%,rgba(15, 135, 189, 1) 26%,rgba(12, 108, 178, 1) 67%,rgba(9, 82, 168, 1) 100%);
	background: -ms-linear-gradient(top,  rgba(18, 158, 198, 1) 0%,rgba(15, 135, 189, 1) 26%,rgba(12, 108, 178, 1) 67%,rgba(9, 82, 168, 1) 100%);
	background: linear-gradient(to bottom, rgba(18, 158, 198, 1) 0%,rgba(15, 135, 189, 1) 26%,rgba(12, 108, 178, 1) 67%,rgba(9, 82, 168, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#c7c7c7',GradientType=0 );*/
}


h3 {
	width: 96%;
border-radius:0px 4px 4px 0px;
	color: #094fa7;
	font-size: 16px;
	font-weight: normal;
	padding: 7px 30px 4px 20px;
	margin: 20px 0px 10px -20px;
	display: inline-block;
	text-align:left;
	/*border: 1px solid #094fa7;
	background: -moz-linear-gradient(top,  rgba(18, 158, 198, 1) 0%,rgba(15, 135, 189, 1) 26%,rgba(12, 108, 178, 1) 67%,rgba(9, 82, 168, 1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(242,242,242,1)), color-stop(26%,rgba(233,233,233,1)), color-stop(67%,rgba(212,212,212,1)), color-stop(100%,rgba(199,199,199,1)));
	background: -webkit-linear-gradient(top,  rgba(18, 158, 198, 1) 0%,rgba(15, 135, 189, 1) 26%,rgba(12, 108, 178, 1) 67%,rgba(9, 82, 168, 1) 100%);
	background: -o-linear-gradient(top,  rgba(18, 158, 198, 1) 0%,rgba(15, 135, 189, 1) 26%,rgba(12, 108, 178, 1) 67%,rgba(9, 82, 168, 1) 100%);
	background: -ms-linear-gradient(top,  rgba(18, 158, 198, 1) 0%,rgba(15, 135, 189, 1) 26%,rgba(12, 108, 178, 1) 67%,rgba(9, 82, 168, 1) 100%);
	background: linear-gradient(to bottom, rgba(18, 158, 198, 1) 0%,rgba(15, 135, 189, 1) 26%,rgba(12, 108, 178, 1) 67%,rgba(9, 82, 168, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#c7c7c7',GradientType=0 );*/
}

h4, h5, h6 {font-size: 16px;width: 96%;}


p, 
section ul li,
section ol li { 
	line-height: 22px; font-size:14px;
}

p { margin-bottom: 18px; font-size:14px;}

footer ul a { color: #fff !important; }

footer ul:first-child a,
.wp-caption-text { 
	color: #8f7147; 
	font-size: 14px;
}

article p { color: #424242; }

footer p { color: #fff; }

footer img {margin:44px 10px 20px 20px}
footer div {float:left;}

/* ------- header ------- */

header {
	background: url('img/bg_header-1.jpg') no-repeat top center;
	height: 210px;
}

header.main {
	background: url('img/bg_header.jpg') no-repeat top center;
height: 574px;
background-color: #f2f2f2;
margin-bottom: 33px;
}

header > a:first-child,
.logo {
	display: inline-block;
	background: url('img/logo.png') no-repeat 0 0;
	width: 435px;
	height: 80px;
	margin-top: 46px;
	margin-left: 0px;	
}

header.main > a:first-child { 
	cursor: default; 
	pointer-events: none;
}

header button,
header form { 
	float: right; 
	clear: both;
}

header button { 
	top:30px;
	left: 10px;
	font-size: 14px;
	font-family: 'Trebuchet MS';
	color: #b09021;
	display: inline-block;
	margin: 11px 30px 0px 0px;
	position: relative;
	cursor: pointer;
	border: 1px solid #cbcbcb;
	border-radius: 3px;
	outline: 0;
	transition: all 0.2s ease;
	padding: 0px 10px 0px 34px;
	text-align: center;
	height: 30px;
	line-height: 30px;
	background: rgb(242,242,242);
	background: -moz-linear-gradient(top,  rgba(240, 238, 238, 1) 0%,rgba(255, 252, 252, 1) 26%,rgba(245, 245, 245, 1) 67%,rgba(213, 213, 213, 1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(242,242,242,1)), color-stop(26%,rgba(233,233,233,1)), color-stop(67%,rgba(212,212,212,1)), color-stop(100%,rgba(199,199,199,1)));
	background: -webkit-linear-gradient(top,  rgba(240, 238, 238, 1) 0%,rgba(255, 252, 252, 1) 26%,rgba(245, 245, 245, 1) 67%,rgba(213, 213, 213, 1) 100%);
	background: -o-linear-gradient(top,  rgba(240, 238, 238, 1) 0%,rgba(255, 252, 252, 1) 26%,rgba(245, 245, 245, 1) 67%,rgba(213, 213, 213, 1) 100%);
	background: -ms-linear-gradient(top,  rgba(240, 238, 238, 1) 0%,rgba(255, 252, 252, 1) 26%,rgba(245, 245, 245, 1) 67%,rgba(213, 213, 213, 1) 100%);
	background: linear-gradient(to bottom, rgba(240, 238, 238, 1) 0%,rgba(255, 252, 252, 1) 26%,rgba(245, 245, 245, 1) 67%,rgba(213, 213, 213, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#c7c7c7',GradientType=0 );
}

header button:after {
	content: '';
	position: absolute;
	background: url('img/zvezda.png') no-repeat;
	width: 19px;
	height: 17px;
	top: 6px;
	left: 8px;
}

header button:hover { 
	opacity: 0.8; 
	text-decoration: none;
}

.search {
	width: 192px;
	clear: both;
	position: relative;
	margin-right: 20px;
	margin-left: 788px;
margin-top: -50px;
}

.lupa {
position: relative;
top: -27px;
left: 180px;}

header input[type=text] {
	border-radius: 3px;
	border: 1px solid #d6d6d6 !important;
	font-size: 12px !important;
	width: 174px !important;
	margin: 0 !important;
	height: 28px !important;
	padding: 0px 25px 0px 10px !important;
	box-shadow: inset 1px 1px 3px rgba(0,0,0, 0.1);
	outline: 0;
}

.ya-site-form__input-text_type_hint { background-position: 0.7em 50% !important;}

.ya-site-form__submit { display: none !important; }

#ya-site-form0 .ya-site-form__search-input { padding: 0 !important; }



header .nav-wrap {  height: 49px; margin-top:71px;}

.subnav {height:23px; padding-top:5px;}

header .nav-wrap ul:first-child {}

header ul {
	background: url('img/bg_menu.jpg');
	width: 912px;
	display: inline-block;
	float: left;
	clear: both;
	border-bottom: 1px solid #f7f7f7;
	padding: 0px 44px;
	font-size:12px;
	margin-bottom:0px;
	height: 70px;
	
}
.ul-head {margin-right:50px;}

.ul-head li {margin-right:14px;}

.ul-head li:after {
left: -9px;}

header ul li {
	display: inline-block;
	float: left;
	height: 31px;
	line-height: 32px;
	font-size: 14px;
	margin: 2px 34px 0px 0px;
	position: relative;
	color:#fff;
}

header ul li:first-child {
margin-left:-6px;
}

header ul li:nth-child(4){
margin-right:5px;
}

header ul li:nth-child(5){
margin-left:95px;
}





header ul li a {
	color: #fff !important;
	text-decoration: none;
	font-size: 14px;
	padding:8px;
}

header ul li a:hover { text-decoration: none; 
color:#fff;
background: #064289;
padding:8px;
border-radius:6px;
margin:0px}

header ul .current > span > span {
	cursor: default;
	pointer-events: none;
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	background: #064289;
padding:8px;
border-radius:6px;
margin:0px;
}



header ul:nth-child(6) li {
margin-left:140px;
}


	
/* ------- wp-caption ------- */

.wp-caption {
	display: inline-block;
	text-align: center;
	padding:4px;
	position: relative;
	z-index: 10;
	background: #d4f1f7;
	box-shadow: 0px 0px 9px -2px #888;
border-radius: 3px;
}

wp-caption.nav {
	display: inline-block;
	border: 2px solid #a24324;
	border-radius: 10px;
	box-shadow: 0px 1px 3px rgba(0,0,0, 0.2);
	text-align: center;
	padding:4px;
}

.wp-caption-text {
	margin-top: 7px;
margin-bottom: 8px;
padding: 0px 13px;
text-align: center;
color: #094fa7;
}

.alignleft {
    float: left;
    margin: 5px 20px 0px 0px;
}

.aligncenter {
    display: inline-block;
	margin: 20px auto 20px 100px;
	padding: 10px 0px 0px 0px;
}

p + .aligncenter { margin-top: 0; }

/* ------- nav ------- */

.mainmenu {
margin: -45px 0px 0px 2px;
position: relative;
z-index: 11;
background: #2481d7;
padding: 11px 64px;
opacity: 0.8;
border-radius: 4px;}

.mainmenu a:hover {

margin: -45px 0px 0px 2px;
position: relative;
z-index: 11;
background: #fff;
padding: 11px 62px;
opacity: 0.8;
border-radius: 4px;}

nav {
	margin-left: -12px;
margin-top: -7px;
margin-bottom: -555px;
position: relative;
top: -635px;
z-index: 10;
}

nav ul {
	width: 100%;
	display: table;
}

nav ul li {
	text-align: center;
display: table-cell;
float: left;
width: 220px;
vertical-align: bottom;
margin-bottom: 18px;
margin-left: 20px;
height: 130px;
}



.last-nav {padding: 5px 0px 7px;}

nav ul li .wp-caption { 
	margin-bottom: 5px;
	position: relative;
	padding: 0px;
width: 220px;
height: 130px;
box-shadow: none;
}

nav ul li .wp-caption:after {
	content: '';
	position: absolute;
	top: 0px;
	left: 0px;
	width: 150px;
	height: 50px;
	pointer-events: none;
}

/* ------- last and popular articles ------- */

section > section {
	width: 430px;
float: left;
margin-bottom: 30px;
margin-left: -28px;
padding: 0px 28px;
}

section > section:first-child {
margin-right: 0px;
padding: 0px 20px;
margin-left: -20px;
float: left;
display: inline-block;
width: 960px;
}

section > section .h1 {
	width: 100%;
	text-align: center;
	position: relative;
top: -25px;
background-color: #fff;
margin-bottom: -10px;
text-transform: uppercase;
font-size:24px;
}

section > section article {
	width: 454px;
	float: left;
	height: 120px;
	text-align:left;
}

section > section article:nth-child(2n+2) { margin-right: 50px; }

section article {
	display: inline-block;
	margin-bottom: 35px;
}

section article .wp-caption {
	float: left;
	margin-right: 15px;
	box-shadow: none;
	padding:0px;
}

section article span:last-child { float: right; }

section article p { margin: 6px 0px 4px 130px; }

.category .wp-caption{
float: left;
margin-right: 20px;

box-shadow: none;
height: 85px;
width: 115px;}

/* ------- section lists ------- */

.list-heading { margin-bottom: 0px; }
section ul,
section ol { margin-bottom: 16px; list-style: none;}

section ol { margin-bottom: 16px; 
 list-style: none;
 counter-reset: point;
 }


section ul li {
	padding-left: 22px;	
	position: relative;
}


section ul li:before {
	content: '';
position: absolute;
margin-left: -21px;
background: #1196c2;
width: 8px;
height: 8px;
margin-top: 8px;
border-radius: 10px;
border: 1px solid #094fa7;
}


section ol li {
	margin-left: 26px;	
	padding-left: 0px;	
	font-size: 14px;
	position:relative;
}


section ol li span { 
	color: #444; 
font-size: 14px;
}


section ol li:before {
content: counter(point);
counter-increment: point 1;
position: absolute;
bottom: 6px;
left: -26px;
width: 20px;
height: 19px;
top: 0px;
color: #fff;
text-align: center;
font-weight: bold;
background: #1196c2;
border: 1px solid #094fa7;
border-radius: 10px;
}




/* ------- blockquote ------- */

section ol + blockquote,
section ul + blockquote { margin-top: 5px; }

blockquote {
	position: relative;
	color:#fff;
	background: -moz-linear-gradient(top,  rgba(18, 158, 198, 1) 0%,rgba(15, 135, 189, 1) 26%,rgba(12, 108, 178, 1) 67%,rgba(9, 82, 168, 1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(242,242,242,1)), color-stop(26%,rgba(233,233,233,1)), color-stop(67%,rgba(212,212,212,1)), color-stop(100%,rgba(199,199,199,1)));
	background: -webkit-linear-gradient(top,  rgba(18, 158, 198, 1) 0%,rgba(15, 135, 189, 1) 26%,rgba(12, 108, 178, 1) 67%,rgba(9, 82, 168, 1) 100%);
	background: -o-linear-gradient(top,  rgba(18, 158, 198, 1) 0%,rgba(15, 135, 189, 1) 26%,rgba(12, 108, 178, 1) 67%,rgba(9, 82, 168, 1) 100%);
	background: -ms-linear-gradient(top,  rgba(18, 158, 198, 1) 0%,rgba(15, 135, 189, 1) 26%,rgba(12, 108, 178, 1) 67%,rgba(9, 82, 168, 1) 100%);
	background: linear-gradient(to bottom, rgba(18, 158, 198, 1) 0%,rgba(15, 135, 189, 1) 26%,rgba(12, 108, 178, 1) 67%,rgba(9, 82, 168, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#c7c7c7',GradientType=0 );
border: 1px solid #094fa7;
	margin: 10px 0px 10px 6%;
	width: 90%;
	text-align: center;
	border-radius:4px;
	display: inline-block;
}

blockquote:before {
	position: absolute;
	content: '';
	left: 18px;
	top: 28px;
	bottom: 0px;
	margin: auto;
	background: url('img/blockqoute.png') no-repeat;
	width: 40px;

}

blockquote p { 
	margin-bottom: 0px; 
	color: #fff;
	font-size:16px;
	font-weight:600;
	margin:20px 0px; 
	padding:10px 65px;
}

blockquote a{color:#fff !important; text-decoration:underline;}
/* ------- breadcrumbs ------- */

.breadcrumbs { margin-top: 0px; }

.breadcrumbs li {
	display: inline-block;
	padding-left: 0;
	margin-right: 20px;
	position: relative;
	color: #878787;
}

.breadcrumbs li:last-child { margin-right: 0; }

.breadcrumbs li:before {
	position: absolute;
content: '-';
top: -9px;
left: 7px;
width: 5px;
height: 7px;
background:none;
border:none;
}

.breadcrumbs li:first-child:before { display: none; }

.breadcrumbs li a { 
	color: #878787 !important;
	text-decoration: none;
}

.breadcrumbs li a:hover { text-decoration: underline; }

.breadcrumbs .current a { 
	color: #878787 !important;
	cursor: default;
	pointer-events: none;
}

.breadcrumbs .current a:hover { text-decoration: none; }

/* ------- category ------- */

header + section > article { margin-bottom: 20px; }

header + section > article:nth-child(4) { margin-top: 5px; }

header + section > article span { float: left !important; }

header + section > article p { margin-top: 9px;}

/* ------- pagenavi ------- */

.wp-pagenavi {
	margin: 20px auto 40px;
	width: 369px;
	height: 34px;
	text-align: center;
}

.wp-pagenavi span, .wp-pagenavi a {
	display: inline-block;
	text-align: center;
	/*float: left;*/
	cursor: pointer;
	font-size: 14px;
	color: #555555;
	padding: 12px 5px 6px;
	margin: 0px 3px;
	position: relative;
	font-weight:bold;
}

.wp-pagenavi span:hover:after,
.wp-pagenavi span:hover:before,
.wp-pagenavi a:hover:after,
.wp-pagenavi a:hover:before,
.wp-pagenavi span.current:after,
.wp-pagenavi span.current:before {
	position: absolute;
	content: '';
	width: 6px;
	height: 7px;
	top: 0px;
}

.wp-pagenavi span:hover:after,
.wp-pagenavi a:hover:after,
.wp-pagenavi span.current:after {

	left: -6px;
}

.wp-pagenavi span:hover:before,
.wp-pagenavi a:hover:before,
.wp-pagenavi span.current:before {

	right: -6px;
}

/*.wp-pagenavi span:first-child {
	margin-top: 2px;
	margin-right: 12px;
}

.wp-pagenavi span:last-child {
	margin-top: 2px;
	margin-left: 10px;
}

.wp-pagenavi span:last-child:hover:before,
.wp-pagenavi span:first-child:hover:before { display: none; }

.wp-pagenavi span:last-child:hover,
.wp-pagenavi span:first-child:hover { background: none; }

.wp-pagenavi span:first-child:after,
.wp-pagenavi span:last-child:after,
.wp-pagenavi span:first-child:after:hover,
.wp-pagenavi span:last-child:after:hover {
	content: '';
	position: absolute;
	top: 12px;
	left: 0px;
	right: 0px;
	margin: auto;
	width: 14px;
	height: 14px;
}

.wp-pagenavi span:first-child:after,
.wp-pagenavi span:first-child:after:hover { background: url('img/sprite.png') no-repeat -132px -90px; }

.wp-pagenavi span:last-child:after,
.wp-pagenavi span:last-child:after:hover { background: url('img/sprite.png') no-repeat -159px -90px; }*/

.wp-pagenavi span:hover,
.wp-pagenavi a:hover {
	
	color: #0064c1;
}



.wp-pagenavi span.current {
	pointer-events: none;
	cursor: default;
	z-index: 1000;
	text-decoration:none;
	color:#555;
}

/* ------- category ------- */

.category article a { color: #0064c1; }


/* ------- ad-list ------- */

.ad-list {
	display: inline-block;
	width: 100%; 
	margin: 10px 0px;
}

.ad-list > li {
	display: inline-block;
	float: left;
	clear: both;
	width: 330px;
	border-bottom: 1px solid #759ba8;
	font-family: 'Myriad Pro', arial;
	font-size: 16px;
	color: #474747;
	padding-left: 0px;
	cursor: pointer;
	padding: 10px 0px;
}

.ad-list > li:last-child { border: none; }

.ad-list li:before { display: none; }

.ad-list > li:after {
	position: absolute;
	content: '';
	width: 7px;
	height: 8px;
	right: 0px;
	top: 16px;
	transition: all 0.3s ease;
}

.ad-list > li:hover:after { opacity: 0.5; }

.ad-list > li > ul { display: none; }

.ad-list .opened:after { 
	width: 8px;
	height: 7px;
}

.ad-list .opened > ul { 
	display: block; 
	margin-bottom: 0px;
}

.ad-list li > ul li { padding-left: 0; }

.ad-list li > ul li a {
	font-size: 14px;
	color: #797979;
}

article + .ad-list { margin: 0px; }

/* ------- post ------- */

.post {
	width: 700px !important;
	float: left;
}

/* ------- ad-block ------- */

.ad-block { 
	display: inline-block;
	margin-bottom: 20px;
	width: 100%;
}

.ad-block .wrap {
	display: inline-block;
	float: left;
}

.ad-block .wrap:first-child { margin-right: 20px; }

/* ------- social ------- */

.social {
	display: inline-block;
	width: 100%;
	margin: 30px 0px 35px;
}

.social p {
	color: #5f3402;
	font-size: 20px;
	float: left;
	margin-right: 20px;
	margin-top: -1px;
	margin-bottom: 0px;
}

/* ------- similar ------- */

.social + .h1 {
	width: 100%;
	margin-bottom: 25px;
}

.similar {
	display: inline-block;
	float: left;
	text-align: center;
	width: 184px;
	font-size: 12px;
	line-height: 17px;
	margin: 0px 10px 30px 0px;
}

.similar:last-child { margin-right: 0px; }

.similar .wp-caption { margin-bottom: 7px; border-radius: 0px; background:#fff; }

.similar a{color:#321e12; font-size: 14px;}

/* ------- aside ------- */

aside {
	width: 240px;
float: right;
margin-top: -1px;
padding: 28px 10px 10px 10px;
background: #9ec198;
/*
border-radius: 6px;
border:1px solid #094fa7;
background: -moz-linear-gradient(top,  rgba(18, 158, 198, 1) 0%,rgba(15, 135, 189, 1) 26%,rgba(12, 108, 178, 1) 67%,rgba(9, 82, 168, 1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(242,242,242,1)), color-stop(26%,rgba(233,233,233,1)), color-stop(67%,rgba(212,212,212,1)), color-stop(100%,rgba(199,199,199,1)));
	background: -webkit-linear-gradient(top,  rgba(18, 158, 198, 1) 0%,rgba(15, 135, 189, 1) 26%,rgba(12, 108, 178, 1) 67%,rgba(9, 82, 168, 1) 100%);
	background: -o-linear-gradient(top,  rgba(18, 158, 198, 1) 0%,rgba(15, 135, 189, 1) 26%,rgba(12, 108, 178, 1) 67%,rgba(9, 82, 168, 1) 100%);
	background: -ms-linear-gradient(top,  rgba(18, 158, 198, 1) 0%,rgba(15, 135, 189, 1) 26%,rgba(12, 108, 178, 1) 67%,rgba(9, 82, 168, 1) 100%);
	background: linear-gradient(to bottom, rgba(18, 158, 198, 1) 0%,rgba(15, 135, 189, 1) 26%,rgba(12, 108, 178, 1) 67%,rgba(9, 82, 168, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#c7c7c7',GradientType=0 );*/
}
.last {background:none;}
aside .heading {
font-size: 18px;
font-weight: bold;
margin-bottom: -10px;
margin-top: 56px;
position: relative;
top: -27px;
padding-left: 2px;
color: #fff; 
text-transform: uppercase;
font-weight:normal;
text-align:center;
}

aside article {
	float: left;
	clear: both;
	display: table;
	margin-bottom: 15px;
	text-align:left;
}

aside article .wp-caption { 
	margin-right: 10px;
float: left;
padding: 0px;
border: 4px solid #fff;
box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

aside article > a {
	font-size: 13px;
	font-weight: normal;
	text-decoration: underline;
	display: table-cell;
	vertical-align: top;
	color:#fff;
}

aside article a:hover { text-decoration: none; }

/* ------- footer ------- */

footer ul:first-child {
	width: 920px;
background: #c13202;
text-align: center;
padding: 2px 0px 2px;
margin: 0px 20px;
}

footer ul:first-child li {
	display: inline-block;
	margin-right: 50px;
}

footer ul:first-child li:last-child { margin-right: 0px; }

footer { 

	display: inline-block; 
	width: 100%;
	font-size:12px !important;
	background:#094fa7;
	vertical-align: bottom;
	margin-top:30px;
}

footer p { 
	line-height: 14px;
}

footer p:nth-child(2) {
	margin-left: 5px;
	float: left;
	margin-top: 50px;
	position: relative;
	margin-right: 70px;
	line-height:22px;
}

footer ul:nth-child(3) { 
	margin-top: 50px;
float: left;
font-size: 14px;
line-height:22px;
}

footer ul:nth-child(3) li {
	display: inline-block;
	margin-right: 16px;
}

footer ul:nth-child(3) li:last-child { margin-right: 0px; }

footer p:last-child {
	float: right;
	display: inline-block;
	width: 255px;
	text-align: right;
	margin-top: 50px;
	margin-right: 30px;
	margin-bottom: 0px;
	line-height:22px;
}

.alignright{
	float:right;
	margin: 0 0 5px 10px;
	padding: 10px 0px 0px 0px;
}

.alignleft{
	float:left;
	margin: 0 10px 5px 0;
	padding: 10px 0px 0px 0px;
}

 iframe{
	display:block;
	margin: 0 auto;
}

.replace{
	cursor:pointer;
}

.return_oglavlenie{
	margin-bottom:10px;
}

#fb_like{
	float:right;
	width:120px;
}

#tw_like{
	float:right;
	width:120px;
}

#vk_like{
	float:left;
	width:100px;
}

.social-inner{
	float:right;
	    margin-top: -45px;
    margin-right: 285px;
}
.obratka {
float: left;
margin-left: 33px;}

.b-top {z-index:2600;position:fixed;left:0;bottom:90px;width:34%;margin-left:50%;opacity: 0.7;filter:alpha(opacity=50);}
.b-top:hover {opacity:1;filter:alpha(opacity=100);cursor:pointer;}
.b-top-but {z-index:2600;position:absolute;display:block;left:56px;bottom:0;margin:0 0 0 100%;padding:63px 37px 4px;
color:white;background:url(img/b-j-top.png) no-repeat 50% 11px;border-radius:7px;}

.relatedpost {
clear: both;
padding: 10px 0px 0px 0px;
width: 1000px;
margin-left:20px;
}

.relatedpost .h1 { margin-left: 0px;
margin-top: 5px;}
.relatedpost a {color: #4779a6;}
.similar img{margin-bottom: 7px;box-shadow: 0px 0px 10px #666;padding: 4px;}

.author {font-weight:bold; margin-bottom:10px;}

.question {
	position: relative;
	color:#fff;
	background: -moz-linear-gradient(top,  rgba(18, 158, 198, 1) 0%,rgba(15, 135, 189, 1) 26%,rgba(12, 108, 178, 1) 67%,rgba(9, 82, 168, 1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(242,242,242,1)), color-stop(26%,rgba(233,233,233,1)), color-stop(67%,rgba(212,212,212,1)), color-stop(100%,rgba(199,199,199,1)));
	background: -webkit-linear-gradient(top,  rgba(18, 158, 198, 1) 0%,rgba(15, 135, 189, 1) 26%,rgba(12, 108, 178, 1) 67%,rgba(9, 82, 168, 1) 100%);
	background: -o-linear-gradient(top,  rgba(18, 158, 198, 1) 0%,rgba(15, 135, 189, 1) 26%,rgba(12, 108, 178, 1) 67%,rgba(9, 82, 168, 1) 100%);
	background: -ms-linear-gradient(top,  rgba(18, 158, 198, 1) 0%,rgba(15, 135, 189, 1) 26%,rgba(12, 108, 178, 1) 67%,rgba(9, 82, 168, 1) 100%);
	background: linear-gradient(to bottom, rgba(18, 158, 198, 1) 0%,rgba(15, 135, 189, 1) 26%,rgba(12, 108, 178, 1) 67%,rgba(9, 82, 168, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#c7c7c7',GradientType=0 );
border: 1px solid #094fa7;
	margin: 10px 0px 10px 6%;
	text-align: center;
	border-radius:4px;
	display: inline-block;
		color: #fff;
		padding:10px 65px;
}

.question:before {
	position: absolute;
	content: '';
	left: 18px;
	top: 28px;
	bottom: 0px;
	margin: auto;
	background: url('img/blockqoute.png') no-repeat;
	width: 40px;

}

